package com.proyek.akhir.kodel.ui.user.produk.konfirmasi

import android.content.Intent
import android.os.Bundle
import androidx.appcompat.app.AppCompatActivity
import com.proyek.akhir.kodel.R
import com.proyek.akhir.kodel.ui.user.HomeActivity
import kotlinx.android.synthetic.main.activity_konfirmasi_pembayaran.*

class KonfirmasiPembayaranActivity : AppCompatActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_konfirmasi_pembayaran)

        val totalHarga = intent.getStringExtra("totalHarga")

        textView14.text = getString(R.string.rp_x, totalHarga)

        btnBayarCash.setOnClickListener {
            startActivity(Intent(this, HomeActivity::class.java))
            finish()
        }

        btnBayarSaldo.setOnClickListener {
            startActivity(Intent(this, HomeActivity::class.java))
            finish()
        }

        backButtonPembayaran.setOnClickListener {
            onBackPressed()
        }
    }
}
